package com.ekexiu.portal.pojo;

import java.util.List;

import com.ekexiu.portal.po.Professor;
import com.ekexiu.portal.po.ResearchArea;

public class EditProfessor extends Professor {
	private String orgName;
	private Integer hasHeadImage;
	/**
	 * 研究方向
	 */
	private List<ResearchArea> researchAreas;

	public String getOrgName() {
		return orgName;
	}

	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}

	public Integer getHasHeadImage() {
		return hasHeadImage;
	}

	public void setHasHeadImage(Integer hasHeadImage) {
		this.hasHeadImage = hasHeadImage;
	}

	public List<ResearchArea> getResearchAreas() {
		return researchAreas;
	}

	public void setResearchAreas(List<ResearchArea> researchAreas) {
		this.researchAreas = researchAreas;
	}

}
